#info-block {
	width: 100%;
	background-color: #3f5a59;
}
#info-container {
	padding: 60px 0px 60px 0px;
	margin: auto;
	max-width: 960px;
	min-width: 200px;
	color: #FFFFFF;
	text-align: left;
}
.kontakt-tabelle {
	float: left;
	color: #FFFFFF;
	text-align: left;
	width: 50%;
	border: 0px;
	border-spacing: 0px;
	line-height: 1.7em;
	margin: 0px 60px 0px 0px;

}
.kontakt-tabelle td {
	padding: 10px 0px 10px 0px;
    vertical-align: top;
	border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}
.oeffnungszeiten-tabelle {
	float: left;
	color: #FFFFFF;
	text-align: left;
	width: 30%;
	border: 0px;
	margin: 0px 0px 0px 0px;
	vertical-align: top;
	border-spacing: 0px;
}
.oeffnungszeiten-tabelle td {
	padding: 10px 0px 10px 0px;
    vertical-align: top;
	border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}
.txt-telefon-email{
	display: block;
	font-size: 24px;
	font-weight: 400;
	line-height: 34px;
	color: #FFF;
}
.txt-erstespalte{
	color: #d19fbb;
}
.icon-googlepin {
	width: 42px;
	heigth: auto;
	display: inline;
	padding: 0;
	margin: -30px 0px 0px 35px;
}



@media (min-width: 1px) and (max-width: 960px) {	
#info-container {
	padding: 10px 20px 30px 20px;
}
.kontakt-tabelle {
	width: 100%;
	margin: 0px 0px 50px 0px;
}
.oeffnungszeiten-tabelle {
	width: 100%;
}
}

